/* wrapper */
.wrapper {
  margin-top: -20px;  
  margin-bottom: 25px;
}

.client{
height:25%;
width:25%;
}

.spacer {
	margin-top: 40px; /* define margin as you see fit */
}

.mpLogo{
	width: 360px;
	height: auto;
}


/* Services */
.service li
{
    list-style-type: none;
}


/* FAQ */

.faq ul
{
	list-style-type: none;
	margin: 0;
}

.faq ul > li
{
	padding: 6px 0;
	border-bottom: 1px solid #eee;
}

.faq ul > li > a
{
	font-size: 16px;
	font-weight: bold;
}

.faq ul > li > p
{
	font-size: 1.05em;
	line-height: 1.6em;
}

.faq input[type=text]
{
	padding: 14px;
	font-size: 1.2em;
	width: 400px;
}

@media (min-width: 1200px) {
 
	.subServices{
		width: 300px;
		height: auto;
		margin-left: 30px;
	}

}
@media (max-width: 1199px) {
  
	.subServices{
		width: 300px;
		height: auto;
		margin-left: 30px;
	}

}
@media (max-width: 979px) {
  
	.subServices{
		width: 300px;
		height: auto;
		margin-left: 30px;
	}

}
@media (min-width: 768px) and (max-width: 979px) {
  
	.subServices{
		width: 200px;
		height: auto;
		margin-left: 30px;
	}

}
@media (max-width: 767px) {
  
	.subServices{
		width: 300px;
		height: auto;
		margin-left: 30px;
	}

  
}